# repl

enables an interactive Read-Eval-Print-Loop ( REPL )

## API

#### [properties](#repl-properties)

  - [id](#repl-properties-id)


#### [methods](#repl-methods)

  - [start](#repl-methods-start) ()


enables an interactive Read-Eval-Print-Loop ( REPL )

- **id** 

  - **type** : any


<a name="repl-methods"></a> 

## methods 

<a name="repl-methods-start"></a> 

### repl.start()





*README auto-generated with [docs](https://github.com/bigcompany/resources/tree/master/docs)*